{
    "tlCatalogue": {
        "added_catalogue_raisonne": "Created new catalogue raisonne",
        "catalogue_description": "Description",
        "catalogue_description_explica": "Descriptive text about the whole catalogue raisonn\u00e9. May for example describe the relevance of the artist and the circumstances under which the catalogue raisonn\u00e9 was created.",
        "public": "Public",
        "public_explica": "Determines whether the catalogue is publicly listed.<br \/> If the slider is on the left, the catalogue is not publicly listed. If it is on the right, it is.",
        "cataogue_updated": "The catalogue raisonne has been updated",
        "contributors": "Contributors",
        "works": "Works",
        "contributor_added": "A contributor has been added",
        "contributor_could_not_be_added": "Contributor could not be added",
        "add_new_work": "Add new work",
        "title": "Title",
        "work_title_explica": "Title of the work.",
        "work_description_explica": "A descriptive text about the work.",
        "work_description": "Description",
        "edit_a_work": "Edit work",
        "work_added": "The work has been added",
        "work_updated": "The work has been updated",
        "source_removed": "The source has been removed",
        "source_linked": "The source has been linked",
        "return_to_catalogue": "Return to catalogue raisonn\u00e9",
        "return_to_artist": "Return to artist page",
        "work_deleted": "The work has been deleted",
        "object_summaries": "Object summaries",
        "add_new_object_summary": "Add new object summary",
        "edit_object_summary": "Edit an object summary",
        "return_to_work": "Return to work",
        "signature": "Signature",
        "exhibition_history": "Exhibition history",
        "object_date_type": "Creation type",
        "tag_linked": "The tag has been linked",
        "tag_removed": "The tag has been unlinked",
        "deleted_image": "An image has been deleted",
        "uploaded_image": "Uploaded an image",
        "imported_work_info_from_object_summary": "Imported work information from object summary",
        "sync_requires_exactly_one_object": "There must be exactly one linked object summary for syncing"
    }
}